/*

Search ============================================

*/

/* module-search ------------------------------*/

#side .module-search {
	background: #FFF6B9;
}

	#side .module-search .title {
		background: #FFCC42;
		color: #333;
		font-weight: 700;
		text-shadow: 1px 1px 0 #FFF8E7;
		padding: 8px 10px;
		font-size: 108%;
		margin: 0 ;
	}

	#side .module-search select {
		width: 75px;
	}

	#side .module-search dl dt {
		font-size: 93%;
		margin-top: 9px;
	}
	#side .module-search dl dt:first-child {
		margin-top: 0;
	}
	#side .module-search dl dd {
		margin-top: 4px;
		font-size: 93%;
	}
	#side .module-search p {
		margin-top: 15px;
		font-size: 93%;
	}

	#side .module-search > .inner {
		padding: 10px;
	}
	#side .module-search ul li {
		font-size: 85%;
		margin-top: 9px;
	}
	#side .module-search ul li:first-child {
		margin-top: 0;
	}
	#side .module-search ul li em {
		color: #777;
	}
	#side .module-search input[type="text"].input-custom {
		width: 100%;
		box-sizing: border-box;
	}
	
	.ie7 #side .module-search input[type="text"].input-custom {
		width: 148px;
	}

	#side .module-search .date input[type="text"],
	#side .module-search .city input[type="text"] {
		border: none;
		background: transparent;
		-webkit-box-shadow:inset 1px 1px 0 0 #f1f2d4;
		box-shadow:inset 1px 1px 0 0 #f1f2d4;
		padding: 4px 8px;
		display: block;
		width: 100%;
		box-sizing: border-box;
		font-size: 100%;
		outline: none;
		overflow: hidden;
	}

	#side .module-search .city {
		border: 1px solid #CECEBF;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		display: block;
		background:#FEFFDF;
		padding-right: 30px;
		position: relative;
	}


	#side .module-search dd {
	}

	#side .module-search dd .show_list {
		position: absolute;
		display: block;
		background:#FEFFDF url(../../images/common/icn-input_city.gif) no-repeat left top;
		width: 14px;
		height: 10px;
		top:50%;
		right: 8px;
		margin-top: -5px;
		text-indent: -1000px;
		cursor: pointer;
	}

	#side .module-search dd .destination {
		white-space: nowrap;
	}

	#side .module-search dd .destination dl {
		display: inline-block;
		vertical-align: top;
	}
	.ie7 #side .module-search dd .destination dl {
		display: inline;
		zoom:1;
	}
	#side .module-search dd .destination dl+dl {
		border-left: 1px dotted #aaa;
		padding-left: 15px;
		margin-left: 15px;
	}
	#side .module-search dd .destination dl dt {
		color: #F6265F;
		font-weight: 700;
		font-size: 108%;
	}

	#side .module-search dd .destination dl dd {
		white-space: nowrap;
		font-size: 108%;
	}
	#side .module-search dd .destination dl dd ul {
		display: inline-block;
		vertical-align: top;
		margin-top: 10px;
	}
	.ie7 #side .module-search dd .destination dl dd ul {
		display: inline;
		zoom:1;
	}
	#side .module-search dd .destination dl dd ul+ul {
		margin-left: 24px;
	}
	#side .module-search dd .destination dl dd ul li a {
		color: #333;
		cursor: pointer;
	}
	#side .module-search dd .destination dl dd ul li a:hover {
		text-decoration: underline;
	}
	#side .module-search .date {
		border: 1px solid #CECEBF;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		display: block;
		background:#FEFFDF url(../../images/common/icn-input_date.gif) no-repeat 140px center;
	}
	#side .module-search .date input {
		cursor: pointer
	}
	
	#side .module-search dl dd .select_rooms {
		width: 75px;
	}
	
	#side .module-search dl dd .room_unit {
	}
		#side .module-search dl dd .room_unit em {
			font-weight: 700;
		}
		#side .module-search dl dd .room_unit p {
			margin-top: 9px;
		}
	
		#side .module-search dl dd .room_unit p.item {
			margin-top: 3px;
			float: left;
			width: 75px;
		}
		#side .module-search dl dd .room_unit p.item+p.item {
			margin-left: 8px;
		}
		#side .module-search dl dd .room_unit p.item+p.item+p.item {
			margin-left: 0;
		}
		#side .module-search dl dd .room_unit p.item+p.item+p.item+p.item {
			margin-left: 8px;
		}
		#side .module-search dl dd .room_unit p.item select {
			width: 100%;
		}
	
	#side .btn {
		margin-top: 10px;
	}

	/* .js-overlay_target_hotel----------------------------------- */
	.js-overlay_target_hotel {
		/* 地図の表示がずれる為、display:noneは使用しない */
		 /*display:none;*/
		position: absolute;
		top: 0px;
		left: -2000px;
	}
	
	/* .module-terms_conditions----------------------------------- */
	.js-overlay_target_hotel .module-common_conditions,
	.js-overlay_target_hotel .module-terms_conditions {
		width: 756px;
	}
	.js-overlay_target_hotel .module-common_conditions .inner,
	.js-overlay_target_hotel .module-terms_conditions .inner {
	   padding: 10px;
	}
	.js-overlay_target_hotel .module-common_conditions .inner .print {
		text-align: right;
		padding-bottom: 15px;
	}
	.js-overlay_target_hotel .module-terms_conditions .inner .ttl-belt:first-child {
		margin-top: 0;
	}
	.js-overlay_target_hotel .module-terms_conditions .inner .ttl-belt {
		padding: 8px;
	}
	.js-overlay_target_hotel .module-terms_conditions table.price th,
	.js-overlay_target_hotel .module-terms_conditions table.price td {
		width: 25%;
	}
	.js-overlay_target_hotel .module-terms_conditions.ext-flight table.price th,
	.js-overlay_target_hotel .module-terms_conditions.ext-flight table.price td {
		width: 33.3%;
	}
	.js-overlay_target_hotel .module-terms_conditions table th {
		text-align: center;
	}
	.js-overlay_target_hotel .module-terms_conditions table tr.ext-division th,
	.js-overlay_target_hotel .module-terms_conditions table tr.ext-division td {
		border-top: 5px solid #ccc;
	}
	.js-overlay_target_hotel .module-terms_conditions table.price td.total_price em {
		font-size: 116%;
		font-weight: 700;
		margin-right: 35px;
	}
	.js-overlay_target_hotel .module-terms_conditions table.price td.total_price span {
		font-size: 108%;
		font-weight: 700;
		color: #FF0033;
	}
	.js-overlay_target_hotel .module-terms_conditions table.price td.total_price span+span {
		font-size: 153.9%;
	}
	.js-overlay_target_hotel .module-terms_conditions table.price td span.note {
		font-weight: 400;
		color: #333;
		margin: 30px;
	}
	.js-overlay_target_hotel .module-terms_conditions .inner .ttl-belt {
		margin-top: 30px;
	}
	.js-overlay_target_hotel .module-terms_conditions table.price td.total_price {
		text-align: right;
		background: #EDEDED;
		padding-top: 10px;
		padding-bottom: 10px;
		width: 736px;
	}
	.js-overlay_target_hotel .module-terms_conditions .inner table.cancel th {
		width: 50%;
	}